DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #548

Fix data toan bo nhitng PYCMS bi Truéng phong cap tao tra vé nhung khong hién thi Tinh trang x{ ly
la "Phiéu bi tra vé" (Pa fix code)
10/28/2020 11:22 AM - Luc Tran Van

Status: Closed Start date: 10/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/28/2020 11:22 AM - Luc Tran Van

- Subject changed from Fix data toan bé nhi ng PYCMS bj Tnréng phong cap tao tra vé nhung khéng hién thi Tinh trang X0 Iy la "Phiéu bj tra vé" to Fix
data toan by nhi ng PYCMS bj Tnrdng phong cap tao tra vé nhung khéng hién thi Tinh trang x0 Iy la "Phiéu bj trd vé" (P4 fix code)

#2 - 10/28/2020 11:31 AM - Luc Tran Van

UPDATE PL_REQUEST_PROCESS SET STATUS ='R', NOTES =N'Phiéu bij tra vé' WHERE ID ='1225'
UPDATE PL_REQUEST_PROCESS SET STATUS ='R', NOTES =N'Phiéu bi tra vé' WHERE ID ='1542'
UPDATE PL_REQUEST_PROCESS SET STATUS ='R', NOTES =N'Phiéu bij tra vé' WHERE ID ='4459'
UPDATE PL_REQUEST_PROCESS SET STATUS ='R', NOTES =N'Phiéu bij tra vé' WHERE ID ='4784'

#3 - 11/01/2020 09:55 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA NHUNG PHIEU YEU CAU MUA SAM BI TRA VE NGUOI TAO MHIONB BUOC XWDI2BRDPRONG .xIsx Luc Tran Van
